import { cn } from '@/lib/utils';

export default function Container({
  className,
  ...props
}: React.ComponentPropsWithoutRef<'div'>) {
  return (
    <div
      className={cn('mx-auto max-w-7xl px-5 sm:px-6 md:px-9', className)}
      {...props}
    />
  );
}
